/* -------------------------
 * layout CSS
 * ------------------------- */
html {
    text-align: center
    }
body {
    position: relative;
    background-color: #FFF;
    text-align: center;
    /*font-family: "CI", Meiryo, "lr oSVbN", Osaka, "qMmpS Pro W3";*/
    font-size: 12px;
    line-height: 140%;
    color: #4C4C4C;
    background-image: url(../images/bg.jpg);
    background-position: center top;
    background-repeat: repeat-x
    }
table th, table td {
    _font-size: 12px
    }